SELECT
    stackSumSkyfile.*,
    stackRun.state,
    rawExp.camera
FROM stackRun
JOIN stackSumSkyfile
    USING(stack_id)
JOIN stackInputSkyfile
    USING(stack_id)
JOIN warpRun
    USING(warp_id)
JOIN fakeRun
    ON warpRun.fake_id = fakeRun.fake_id
JOIN camRun
    ON camRun.cam_id   = fakeRun.cam_id
JOIN chipRun
    ON camRun.chip_id  = chipRun.chip_id
JOIN rawExp
    ON chipRun.exp_id  = rawExp.exp_id
